@charset "utf-8";
/*
	Site Name:
	Description: initial setting
	Version:
	Author:
*/

/*
===== CONTENTS ===========================================

	1: main layout set 共通ページスタイル

==========================================================
*/
.notes_r {
	font-size: 10px;
	text-align: right;
	line-height: 1;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.notes_l {
	font-size: 10px;
	line-height: 1;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}



#f_navi {
}
#f_navi ul {
	text-align: center;
	font-size: 11px;
	line-height: 1;
}
#f_navi li{
	display: inline;
	border-left: 1px solid #cccccc;
	padding-left: 15px;
	margin-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px; 
}
#f_navi li.last {
	border-right: 1px solid #cccccc;
	padding-right: 15px;
	margin-right: 0px;
}
#f_navi a:link,
#f_navi a:visited {
	color:#373d31;
	text-decoration: none;
}
#f_navi a:hover {
	color: #282f8b;
	text-decoration: underline;
}

/* pege共通 */
ul.page_nav {
	width: 1000px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
	padding-top: 20px;
}
ul.page_nav li {
	float: left;
	margin-left: 13px;
}
ul.page_nav li.first {
	margin-left: 0px;
}
.contct_box {
	width: 805px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	zoom: 1;
	background-color: #FFF;
	border: 2px solid #e1e1e1;
	padding: 16px 35px;
}
.contct_box_set {
	width: 805px;
	height: 56px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.contct_btn01 {
	position: absolute;
	top: 0;
	left: 0;
	
}
.contct_box_set ul {
	width: 466px;
	position: absolute;
	top: 0;
	right: 0;
}
.contct_box_set ul li {
	float: left;
	height: 56px;
}
.contct_btn03 {
	margin-left: 10px;
}
/* クオリティ */
.mapset {
	width: 1000px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 50px;
}
.map_l {
	float: left;
}
.map_r {
	float: right;
}

.nawa_kukaku {
	width: 1000xp;
	position: relative;
	margin-bottom: 40px;
}
#btn_sokuryouzu {
	position: absolute;
	top: 285px;
	left: 75px;
}

@media screen and (max-width: 599px) {
	
/* pege共通 */
ul.page_nav {
	width: 100%;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
	padding-top: 20px;
}
ul.page_nav li {
	float: none;
	margin-left: 0;
	margin-bottom: 5px;
}
ul.page_nav li.first {
	margin-left: 0px;
}
ul.page_nav li img{
	width:100%;
}	

img.mb-full-image{
	width:100%;
}
/* クオリティ */
.mapset {
	width: 100%;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 50px;
}
.map_l {
	float: none;
}
.map_r {
	float: none;
}
	
}



